#Generated by Git-Commit-Id-Plugin
git.build.time=2026-07-20T16\:52\:09+0200
git.build.version=1.0-SNAPSHOT
git.commit.id.abbrev=dc47bbb
git.commit.id.full=dc47bbb74be4c2b0ede5d7c80d8dbb923b63ef79
git.commit.time=2026-06-09T09\:04\:58+0200
